.app {
  font-family: "Roboto", sans-serif;
}

.app-logo {
  height: 3rem;
}

.app-header {
  /* background-color: white; */
  background-color: #F59219;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #333333;

}

h1 {
  font-family: "Playfair Display", serif;
}

h1 {
  font-size: 2rem;
}

ul {
  padding: 0;
  
}

.primary {
  color: orange
}

select {
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 10px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  background-color: #2E2F60;
  border: none;
  color: white;
  width: 300px;
  font-size: 15px;
}

.customerInfo {
  background-color: #197CF5;
  /* display: flex; */
  flex-direction: column;
  margin-bottom: 20px;
  text-align: center;
  width: 300px;
  padding: 20px 0 20px 0;
  color: white;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  border-radius: 15px;
  flex-wrap: wrap;
}

.cardButton {
  background-color: #F59219;
  border-radius: 15px;
  color: white;
  border: none;
  padding: 15px 32px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.cardButton:hover{
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}